# platform = multi_platform_all
# reboot = false
# strategy = enable
# complexity = low
# disruption = low
- name: Ensure auditd is installed
  ansible.builtin.package:
    name: "auditd"
    state: present
